Bug 1443953 - When downloading an arm image there should be information about supported hw.
Summary: When downloading an arm image there should be information about supported hw.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mediawriter
Version: 26
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Martin Bříza
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 10:31 UTC by Peter Kotvan
Modified: 2017-06-09 19:02 UTC (History)
1 user (show)

Fixed In Version: mediawriter-4.1.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-09 19:02:08 UTC


Attachments (Terms of Use)

Description Peter Kotvan 2017-04-20 10:31:44 UTC
Description of problem:
When ARMv7 is selected, there is no information about supported hardware. There are plenty of arm hardware each with its specific boot process that need to be considered during the installation.

See fedora arm installer [1] and the supported boards.

Version-Release number of selected component (if applicable):
mediawriter-4.0.95-1.fc26.x86_64

[1] https://fedoraproject.org/wiki/Architectures/ARM/F26/Installation#Fedora_Arm_Installer

Comment 1 Peter Kotvan 2017-04-20 10:57:10 UTC
I've written the arm image and tried to boot it on my Banana Pi without success. It probably isn't supported.

Comment 2 Martin Bříza 2017-04-20 11:04:36 UTC
FMW supports only the platforms where vanilla raw images are supported. These are, as far as I know, only Raspberry Pi 2 and 3. I will add a dropdown where the user will be able to choose which image should be written, however so far only with Raspberry Pis (and maybe other boards that support vanillla Fedora images).

Comment 3 Fedora Update System 2017-05-18 14:50:59 UTC
mediawriter-4.1.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-729cc5d719

Comment 4 Fedora Update System 2017-05-19 21:09:50 UTC
mediawriter-4.1.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-729cc5d719

Comment 5 Fedora Update System 2017-06-09 19:02:08 UTC
mediawriter-4.1.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.